Assignee:

Category: Enhancement

Target version: Multiplayer

Description

Heya you all,

| am trying to launch a coop game at heretic and it

seems that it is not possible. | put the Deathmatch

param at "no" and monsters at "yes" but the weapons

and ammo are placed as for a deathmatch game and the

players are not wpawning at the beginning of the map.

There is also coop damage which would be cool to turn

to off

thanks in advance,

Jerarckill

Related issues:

Related to Feature #1604: Game rules (1p and MP) New

History

#1 - 2003-06-21 08:33 - danij

- assigned_to: Daniel Swanson --> nobody

#2 - 2012-09-19 11:28 - skyjake

Logged In: YES
user_id=717323

Co-op player spawning seems to work correctly in 1.7.
11/net, as does DM spawning.

Heretic spawns the same multiplayer items for both DM
and co-op. | haven't played the original version in years,
but | believe that's what's supposed to happen.

I'm making this a RFE. Co-op options for:
- disabling multiplayer items
- disabling co-op damage

#3 - 2013-10-18 15:55 - skyjake
- Tags set to Multiplayer
- Subject changed from jHeretic: Co-op options to [MP] Options for Heretic co-op

- Description updated

- Category set to Enhancement

#4 - 2016-03-27 08:26 - skyjake
- Target version set to 2.1 (Late 2018)

#5 - 2018-07-29 16:46 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer
